Pokémon Mythology
Olá, visitante! Vejo que ainda não está conectado ao nosso fórum, faça login.
Espere, você ainda não está cadastrado? D:
Por favor, não perca mais tempo, inscreva-se em nosso fórum e venha aproveitar as novidades que estamos preparando pra vocês. Nós teremos o maior prazer em recebê-lo no fórum e se precisar de qualquer ajuda, temos muitos membros e nossa equipe para ajudá-lo! Lembrando que você pode postar sua fanfic, seus desenhos ou edição de imagens, seu vídeo-detonado ou gameplay, participar de um RPG, postar e ler notícias do mundo Pokémon, tirar todas as suas dúvidas sobres todos os jogos de Pokémon, comentar sobre o desenho do momento ou apenas jogar um papo fora. Além de fazer amigos!
Para cadastrar-se clique no botão 'Sign-Up' ou em 'Registrar-se' aqui abaixo. Aguardo.
Feliz Natal e Ano novo!

Me ajuda por favor? S2

Página 1 de 2 1, 2  Seguinte

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 16:54

Vish faz tempo que não visito a Pokémon Mythology, eu sempre ajudava aqui '-'

É o seguinte, eu quero saber se roda o GBA no 3DS com o SuperCard DSTWO, pois a unica vantagem dele é rodar GBA, e se não der, é mais em conta comprar outro

E me deixem sugestões de flashcards para 3DS!
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 18:19

Não é a Supercard Team que cria os emuladores/homebrews,na verdade,o cpu do dstwo foi feito para uma criação melhor de homebrew usando Arquitetura MIPS,eles podem ser criados a partir do DSTWO SDK
É o seguinte, eu quero saber se roda o GBA no 3DS com o SuperCard DSTWO
sim,porem saiba que alguns jogos não pegam
pois a unica vantagem dele é rodar GBA
não é,eu tenho um(comprei em dezembro) e já vi varias vantagens

se for comprar um,AVISO:atualizar o firewire do dstwo no 3ds pode causar brick no flashcard

e se não tiver dinheiro para um,compre um R4i Gold 3ds: http://www.aogao.com.br/ecommerce_site/produto_31513_7582_R4i-gold-3DS-compativel-com-3DS-450-10-e-DSi-145

Obs.:em breve tera o TempGBA,uma versão melhorada do emulador(desde o zero porque a source do ndsgba não foi liberada) http://gbatemp.net/threads/tempgba-new-dstwo-port-in-the-works.344087/
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 18:33

@ElFuxador escreveu:[size=14]
se for comprar um,AVISO:atualizar o firewire do dstwo no 3ds pode causar brick no flashcard

O que ser isso? '-' Pela minha mega experiencia em Flashcards, nunca vi essa palavra '-'
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 18:42

@Leonardeoxys escreveu:
@ElFuxador escreveu:[size=14]
se for comprar um,AVISO:atualizar o firewire do dstwo no 3ds pode causar brick no flashcard

O que ser isso? '-' Pela minha mega experiencia em Flashcards, nunca vi essa palavra '-'
é por causa desse tópico -> http://forum.supercard.sc/thread-8832-1-1.html
mas o nome certo é firmware -> http://eng.supercard.sc/manual/dstwo/download.htm
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 19:16

@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:[size=14]
se for comprar um,AVISO:atualizar o firewire do dstwo no 3ds pode causar brick no flashcard

O que ser isso? '-' Pela minha mega experiencia em Flashcards, nunca vi essa palavra '-'
é por causa desse tópico -> http://forum.supercard.sc/thread-8832-1-1.html
mas o nome certo é firmware -> http://eng.supercard.sc/manual/dstwo/download.htm

Firewire o que é isso?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 19:41

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:[size=14]
se for comprar um,AVISO:atualizar o firewire do dstwo no 3ds pode causar brick no flashcard

O que ser isso? '-' Pela minha mega experiencia em Flashcards, nunca vi essa palavra '-'
é por causa desse tópico -> http://forum.supercard.sc/thread-8832-1-1.html
mas o nome certo é firmware -> http://eng.supercard.sc/manual/dstwo/download.htm

Firewire o que é isso?
fireware/firmware é como se fosse o kernel na parte de compartibilidade de firmware do dsi/3ds
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 21:43

E eu escolho R4 ou Acekard?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 21:48

@Leonardeoxys escreveu:E eu escolho R4 ou Acekard?
acekard 2i não recomendo porque ele não suporta dsi 1.4.5 e 3ds 4.4.0/4.5.0-10

r4 se for o R4i Gold 3DS( www.r4ids.cn ) link de compra: http://www.aogao.com.br/ecommerce_site/produto_31513_7582_R4i-gold-3DS-compativel-com-3DS-450-10-e-DSi-145
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 21:55

@ElFuxador escreveu:
@Leonardeoxys escreveu:E eu escolho R4 ou Acekard?
acekard 2i não recomendo porque ele não suporta dsi 1.4.5 e 3ds 4.4.0/4.5.0-10

r4 se for o R4i Gold 3DS( www.r4ids.cn ) link de compra: http://www.aogao.com.br/ecommerce_site/produto_31513_7582_R4i-gold-3DS-compativel-com-3DS-450-10-e-DSi-145

Mas eu vi num site a versao 4.5 do acekard, mas se tu ta dizendo....

E qual dos 2 tem a interface mais bonita? ♥ S2 ♥
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 22:04

E eu vi que precisa de 1 DS pra atualizar o 3DS, é verdade?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 22:10

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:E eu escolho R4 ou Acekard?
acekard 2i não recomendo porque ele não suporta dsi 1.4.5 e 3ds 4.4.0/4.5.0-10

r4 se for o R4i Gold 3DS( www.r4ids.cn ) link de compra: http://www.aogao.com.br/ecommerce_site/produto_31513_7582_R4i-gold-3DS-compativel-com-3DS-450-10-e-DSi-145

Mas eu vi num site a versao 4.5 do acekard, mas se tu ta dizendo....

E qual dos 2 tem a interface mais bonita? ♥ S2 ♥
o acekard não pega na versão mais recente: http://www.acekard.com/download.php

e o R4i Gold 3DS usa o wood r4,a mesma interface do acekard

@Leonardeoxys escreveu:E eu vi que precisa de 1 DS pra atualizar o 3DS, é verdade?
sim,o r4i gold 3ds requer um dsi ou ds phat/lite para atualizar
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 22:13

Mas eu li que se tu atualizar o kernel do R4 antes de atualizar o 3DS, o R4 não precisa de um DS pra atualizar, só se acidentalmente tu atualizar, mas eu tenho outro DS Tijolão '-'

E esse R4 parece ser muito bom, da uma olhada:
http://produto.mercadolivre.com.br/MLB-469819042-r4-para-3ds-dsi-xl-ds-lite-3ds-ver450-10-dsi-145-_JM

Não é o gold, mas parece bom!
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 22:20

@Leonardeoxys escreveu:Mas eu li que se tu atualizar o kernel do R4 antes de atualizar o 3DS, o R4 não precisa de um DS pra atualizar, só se acidentalmente tu atualizar, mas eu tenho outro DS Tijolão '-'

E esse R4 parece ser muito bom, da uma olhada:
http://produto.mercadolivre.com.br/MLB-469819042-r4-para-3ds-dsi-xl-ds-lite-3ds-ver450-10-dsi-145-_JM

Não é o gold, mas parece bom!
o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 22:23

@ElFuxador escreveu:
@Leonardeoxys escreveu:Mas eu li que se tu atualizar o kernel do R4 antes de atualizar o 3DS, o R4 não precisa de um DS pra atualizar, só se acidentalmente tu atualizar, mas eu tenho outro DS Tijolão '-'

E esse R4 parece ser muito bom, da uma olhada:
http://produto.mercadolivre.com.br/MLB-469819042-r4-para-3ds-dsi-xl-ds-lite-3ds-ver450-10-dsi-145-_JM

Não é o gold, mas parece bom!
o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão

Mas tu não disse que o R4 era confiavel, e que atualizava o kernel toda santa atualização do 3DS?

E esse R4 tá bom? Esse que ta no link, é bom, ou precisa ser o gold?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 22:34

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:Mas eu li que se tu atualizar o kernel do R4 antes de atualizar o 3DS, o R4 não precisa de um DS pra atualizar, só se acidentalmente tu atualizar, mas eu tenho outro DS Tijolão '-'

E esse R4 parece ser muito bom, da uma olhada:
http://produto.mercadolivre.com.br/MLB-469819042-r4-para-3ds-dsi-xl-ds-lite-3ds-ver450-10-dsi-145-_JM

Não é o gold, mas parece bom!
o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão

Mas tu não disse que o R4 era confiavel, e que atualizava o kernel toda santa atualização do 3DS?

E esse R4 tá bom? Esse que ta no link, é bom, ou precisa ser o gold?
parece ser bom,sendo que algumas coisas são automáticas
obs.: só não sei se a compartibilidade de jogos é bom quanto ao wood r4
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 22:36

@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:Mas eu li que se tu atualizar o kernel do R4 antes de atualizar o 3DS, o R4 não precisa de um DS pra atualizar, só se acidentalmente tu atualizar, mas eu tenho outro DS Tijolão '-'

E esse R4 parece ser muito bom, da uma olhada:
http://produto.mercadolivre.com.br/MLB-469819042-r4-para-3ds-dsi-xl-ds-lite-3ds-ver450-10-dsi-145-_JM

Não é o gold, mas parece bom!
o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão

Mas tu não disse que o R4 era confiavel, e que atualizava o kernel toda santa atualização do 3DS?

E esse R4 tá bom? Esse que ta no link, é bom, ou precisa ser o gold?
parece ser bom,sendo que algumas coisas são automáticas
obs.: só não sei se a compartibilidade de jogos é bom quanto ao wood r4

Então vale a pena comprar? Eu quero muito um R4!
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 22:42

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:
o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão

Mas tu não disse que o R4 era confiavel, e que atualizava o kernel toda santa atualização do 3DS?

E esse R4 tá bom? Esse que ta no link, é bom, ou precisa ser o gold?
parece ser bom,sendo que algumas coisas são automáticas
obs.: só não sei se a compartibilidade de jogos é bom quanto ao wood r4

Então vale a pena comprar? Eu quero muito um R4!
mas como eu disse antes "o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão"

mas por enquanto sim
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 22:45

@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:

Mas tu não disse que o R4 era confiavel, e que atualizava o kernel toda santa atualização do 3DS?

E esse R4 tá bom? Esse que ta no link, é bom, ou precisa ser o gold?
parece ser bom,sendo que algumas coisas são automáticas
obs.: só não sei se a compartibilidade de jogos é bom quanto ao wood r4

Então vale a pena comprar? Eu quero muito um R4!
mas como eu disse antes "o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão"

mas por enquanto sim

Mas por que eles lançam? Qual é o flashcard da versão 4.5?

E me diz, é obrigatorio ter um DS Fat ou dá pra atualizar o Flashcard sem ter outro DS? Tu não me respondeu...
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Sab 9 Mar 2013 - 22:52

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:
@ElFuxador escreveu:
parece ser bom,sendo que algumas coisas são automáticas
obs.: só não sei se a compartibilidade de jogos é bom quanto ao wood r4

Então vale a pena comprar? Eu quero muito um R4!
mas como eu disse antes "o problema é muitos flashcards quando lançam uma atualização eles lançam um novo flashcard junto para essa versão"

mas por enquanto sim

Mas por que eles lançam? Qual é o flashcard da versão 4.5?

E me diz, é obrigatorio ter um DS Fat ou dá pra atualizar o Flashcard sem ter outro DS? Tu não me respondeu...
1-hardware limitado para fazer o flashcard funcionar no dsi/3ds,a versão mais recente é o "r4i sdhc 3ds

2-nesse flashcard não precisa,só requer que você atualize o flashcard antes de atualizar o r4
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Sab 9 Mar 2013 - 23:09

Mas dizem que o DSTWO não tem isso, eles lançam o Flashcard, e não precisa substituir, só instalar o kernel? Tipo ele é o fodão dos flashcards,e e roda GBA?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Dom 10 Mar 2013 - 11:00

@Leonardeoxys escreveu:Mas dizem que o DSTWO não tem isso, eles lançam o Flashcard, e não precisa substituir, só instalar o kernel? Tipo ele é o fodão dos flashcards,e e roda GBA?
o hardware do dstwo tem uma superioridade se for comparado com os outros,isso facilita a quebra de segurança do dsi/3ds,não precisando ter que criar um outro

a kernel do dstwo é separada em firmware(que faz a quebra de segurança) e o EOS(compartibilidade de jogos)

Tipo ele é o fodão dos flashcards
atualmente,sim,e também foi o primeiro a pegar o com firmware 3ds 4.5.0-10
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Dom 10 Mar 2013 - 11:36

Eu vou ver se eu troco um dos meus jogos de 3DS por um DSTWO! Mas tu que tem o Dstwo, acha que vale a pena? Me diga algumas vantagens...
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Dom 10 Mar 2013 - 12:00

@Leonardeoxys escreveu:Eu vou ver se eu troco um dos meus jogos de 3DS por um DSTWO! Mas tu que tem o Dstwo, acha que vale a pena? Me diga algumas vantagens...
é claro que vale a pena
algumas vantagens
-Real Time Menu
-Multi-save (4 Slots)
-processador on-board,ajuda na quebra de segurança(dsi/3ds) e uma criação de homebrews mais "potentes"
-Clean Mode,jogos rodando no dia do lançamento
-menu de plugin,permite abrir homebrew diretamente
-suporta o usrcheat independente do tamanho
-Slow Motion(serve para poucos jogos)
-Real Time Save(Save State)
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por Leonardeoxys em Dom 10 Mar 2013 - 12:03

@ElFuxador escreveu:
@Leonardeoxys escreveu:Eu vou ver se eu troco um dos meus jogos de 3DS por um DSTWO! Mas tu que tem o Dstwo, acha que vale a pena? Me diga algumas vantagens...
é claro que vale a pena
algumas vantagens
-Real Time Menu
-Multi-save (4 Slots)
-processador on-board,ajuda na quebra de segurança(dsi/3ds) e uma criação de homebrews mais "potentes"
-Clean Mode,jogos rodando no dia do lançamento
-menu de plugin,permite abrir homebrew diretamente
-suporta o usrcheat independente do tamanho
-Slow Motion(serve para poucos jogos)
-Real Time Save(Save State)

Conhece algum homebrew que só funciona com o DSTWO além do GBA?
avatar
Leonardeoxys
Membro
Membro

Masculino Idade : 17
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 05/04/2012

Frase pessoal : É tipo NET!


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: Me ajuda por favor? S2

Mensagem por ElFuxador em Dom 10 Mar 2013 - 12:12

@Leonardeoxys escreveu:
@ElFuxador escreveu:
@Leonardeoxys escreveu:Eu vou ver se eu troco um dos meus jogos de 3DS por um DSTWO! Mas tu que tem o Dstwo, acha que vale a pena? Me diga algumas vantagens...
é claro que vale a pena
algumas vantagens
-Real Time Menu
-Multi-save (4 Slots)
-processador on-board,ajuda na quebra de segurança(dsi/3ds) e uma criação de homebrews mais "potentes"
-Clean Mode,jogos rodando no dia do lançamento
-menu de plugin,permite abrir homebrew diretamente
-suporta o usrcheat independente do tamanho
-Slow Motion(serve para poucos jogos)
-Real Time Save(Save State)

Conhece algum homebrew que só funciona com o DSTWO além do GBA?
não tem muita coisa
CATSFC,Iplayer,DS2Compress,DSTWO Linux,Ireader,DSTWOMAME
(ainda terá a versão melhorada do emulador de gba,TempGBA)
avatar
ElFuxador
Membro
Membro

Masculino Idade : 18
Alerta Alerta :
0 / 100 / 10

Data de inscrição : 25/06/2012

Frase pessoal : a pedido do empoleonmega1...


Ver perfil do usuário

Voltar ao Topo Ir em baixo

Página 1 de 2 1, 2  Seguinte

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum